Subject: bug#74786: [PATCH] Add custom args to test compile step

From: "O'Brien, Will" <[email-masked]>
Date: Wed, 11 Dec 2024 16:30:36 +0000

On Wed, Dec 11 2024 at 17:45, Eli Zaretskii <[email-masked]> wrote:

>> From: "O'Brien, Will" <[email-masked]>
>> Date: Wed, 11 Dec 2024 10:18:04 +0000
>> 
>> First time trying to contribute here, so apologies for any wrong doing.  I
>> haven't signed FSF papers; would be happy to but believe this may fit in to
>> tiny patch territory.
>
> It does.  But you may wish to start the paperwork regardless, so we
> could accept your future contributions without limitations.  Let me
> know if you want me to send you the form and instructions.

Makes sense, please pass on the form and I will complete.

best
--
will